Bug 63191 - ksconfig requires part --size
Summary: ksconfig requires part --size
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 22:34 UTC by Gene Czarcinski
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 22:34:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-04-10 22:34:21 UTC
Description of Problem:
ksconfig requires disks size when building the config file even if it is NOT
required for kickstart to existing partitions ... see bugzilla 63164

Version-Release number of selected component (if applicable):
7.2.93

How Reproducible:
everytime

Steps to Reproduce:
1. run ksconfig
2. attempt to define an existing partition without specifying size
3. 

Actual Results:
does not let you do it

Expected Results:
should accept a partition definition without a size specification for an
existing partition.

Additional Information:

Comment 1 Brent Fox 2002-04-11 15:02:19 UTC
This should be fixed in ksconfig-2.0-6.noarch.rpm.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.